Debian Bug report logs - #299324
emacs24 should build a GNUstep flavor

version graph

Package: emacs24; Maintainer for emacs24 is Rob Browning <rlb@defaultvalue.org>; Source for emacs24 is src:emacs24.

Reported by: gurkan@phys.ethz.ch

Date: Sun, 13 Mar 2005 16:18:03 UTC

Severity: wishlist

Found in version emacs24/24.3+1-2

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#299324; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>, arobert@cogsci.ucsd.edu
Subject: ITP: emacs.app -- The GNU Emacs editor on GNUstep
Date: Sun, 13 Mar 2005 17:13:19 +0100
Package: wnpp
Severity: wishlist

* Package name    : emacs.app
  Version         : 8.0
  Upstream Author : Adrian Robert <arobert@cogsci.ucsd.edu> (GNUstep),
	   	    Christophe de Dinechin (Mac OS X),
		    Scott Bender (OPENSTEP)
		    Christian Limpach (NeXTSTEP),
		    Michael Brouwer (NeXTSTEP),
		    Carl Edman (NeXTSTEP),
                    GNU Emacs is due to Richard Stallman
* URL             : http://emacs-on-aqua.sourceforge.net/
                    http://gnu.org/software/emacs/
* License         : GNU GPL
  Description     : The GNU Emacs editor on GNUstep
 This is GNU Emacs ported to OS X and GNUstep, based on the earlier
 Rhapsody, OPENSTEP, and NeXTSTEP versions.
 .
 This port offers superior platform support for MacOS X and GNUstep,
 including full desktop integration (dock, drag/drop, etc.), standard
 keybindings, use of standard Font, Color, and File open/save panels,
 and support for Services. Via GNUstep, it provides anti-aliased font
 rendering on Linux and other Unix systems.
 .
 The port is based on GNU Emacs 20.7, which is one behind the latest
 version. Emacs 21 added mostly UI features, not core editing
 functionality. The UI is nicer though and furthermore some Lisp packages
 have started requiring Emacs 21. So there are plans to update this port
 to version 21 once the 20.7-based version is fully stabilized. Contact
 the developers to get involved.


-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux ibook 2.4.23-ben1 #7 Sat Dec 27 11:20:38 CET 2003 ppc
Locale: LANG=POSIX, LC_CTYPE=POSIX



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to GürkanSengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 299324-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 299324-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 16 Mar 2006 11:59:26 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 299324
thanks bts

Further comments on the work done in the bug sent to
299324@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Gürkan Sengün <gurkan@linuks.mine.nu> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as G�rkan Seng�n <gurkan@linuks.mine.nu>. Request was from Gürkan Sengün <gurkan@linuks.mine.nu> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from G�rkan Seng <gurkan@linuks.mine.nu> to Gürkan Sengün <gurkan@linuks.mine.nu>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#299324; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #23 received at 299324@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 299324@bugs.debian.org
Cc: David Moreno Garza <damog@merkel.debian.org>
Subject: ITP: emacs.app -- The GNU Emacs editor on GNUstep
Date: Wed, 28 Feb 2007 12:47:52 +0100
This software got meanwhile version 9.x and Adrian Robert is working
hard on getting it included into emacs mainline. Please leave this bug
open. The package is ready and was several times in new queue, however
ftp-master doesn't like the code duplication. So we wait a bit longer
until it's in mainline emacs and see how the package can be made,
and this bug closed (better late than never).




Tags removed: pending Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Wed, 07 Nov 2007 11:27:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Gürkan Sengün <gurkan@linuks.mine.nu>:
Bug#299324; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to gurkan@linuks.mine.nu:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Gürkan Sengün <gurkan@linuks.mine.nu>. Full text and rfc822 format available.

Message #30 received at 299324@bugs.debian.org (full text, mbox):

From: gurkan@linuks.mine.nu
To: undisclosed-recipients: ;
Subject: emacs.app_9.0~pre3b-1_i386.changes REJECTED
Date: Sun, 25 Nov 2007 14:42:00 +0100
Message-ID: <ba018abcf8f2701558dcef9112fd8604@dove>
MIME-Version: 1.0 (Generated by Pantomime 1.2.0)
From: =?iso-8859-1?q?G=FCrkan_Seng=FCn?= <gurkan@linuks.mine.nu>
To: 299324@bugs.debian.org
User-Agent: GNUMail (Version 1.2.0)
Content-Type: text/plain; charset="us-ascii"; format="flowed"

Just for the completeness and transparency:

Date: Mon, 02 Oct 2006 23:11:52 -0700
Changelog is dated 21 Nov 2005, for package uploaded in Sept 2006. 
Please
double check what's going on, bump the changelog date and reupload.

Guerkan

-- 
while(!asleep()) sheep++;





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#299324; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 299324@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 299324@bugs.debian.org
Subject: emacs.app_9.0~pre3b-1_i386.changes REJECTED
Date: Sun, 25 Nov 2007 14:45:18 +0100
Date: Thu, 23 Nov 2006 18:36:06 +0000

Hi Maintainer,

this is still a massive code duplication with emacs, which is not good.
As we talked about this on IRC and you mentioned it will be better with
next emacs version, and this most likely wont get into etch anyway, it
is rejected for now.





Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to GürkanSengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #40 received at 299324-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 299324-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 01 Dec 2007 11:59:34 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 299324
 stop

Further comments on the work done in the bug sent to
299324@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Sun, 02 Dec 2007 00:15:02 GMT) Full text and rfc822 format available.

Owner changed from Gürkan Sengün <gurkan@linuks.mine.nu> to gurkan@phys.ethz.ch. Request was from Gurkan Sengun <gurkan@phys.ethz.ch> to control@bugs.debian.org. (Mon, 21 Apr 2008 14:36:03 GMT) Full text and rfc822 format available.

Changed Bug submitter from GürkanSengün <gurkan@linuks.mine.nu> to gurkan@phys.ethz.ch. Request was from Gurkan Sengun <gurkan@phys.ethz.ch> to control@bugs.debian.org. (Fri, 25 Apr 2008 13:36:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, gurkan@phys.ethz.ch:
Bug#299324; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, gurkan@phys.ethz.ch. Full text and rfc822 format available.

Message #51 received at 299324@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: 299324@bugs.debian.org
Cc: debian-emacsen@lists.debian.org
Subject: ITP: emacs.app -- The GNU Emacs editor on GNUstep
Date: Mon, 11 Aug 2008 09:52:20 +0200
the source of emacs.app has been merged into the official
gnu emacs version (23.x in cvs) as can be seen at:
http://cvs.savannah.gnu.org/viewvc/emacs/nextstep/?root=emacs

once emacs 23.x is shipped with debian this bug should be
reassigned to emacs and be built from that source using
./configure --with-ns --without-x

here's the debian/* files i used to use for the earlier
unmerged emacs.app debian packages:
http://sid.ethz.ch/debian/emacs/emacs.app-9.0~pre3b/debian/

yours,
gürkan

ps: i'm not subscribed to debian-emacsen@l.d.o, please use
reply all.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, gurkan@phys.ethz.ch:
Bug#299324; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, gurkan@phys.ethz.ch. Full text and rfc822 format available.

Message #56 received at 299324@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Gürkan Sengün <gurkan@phys.ethz.ch>
Cc: 299324@bugs.debian.org, debian-emacsen@lists.debian.org
Subject: Re: ITP: emacs.app -- The GNU Emacs editor on GNUstep
Date: Mon, 11 Aug 2008 19:31:36 +0200
[Message part 1 (text/plain, inline)]
OoO  En cette matinée  ensoleillée du  lundi 11  août 2008,  vers 09:52,
Gürkan Sengün <gurkan@phys.ethz.ch> disait :

> the source of emacs.app has been merged into the official
> gnu emacs version (23.x in cvs) as can be seen at:
> http://cvs.savannah.gnu.org/viewvc/emacs/nextstep/?root=emacs

> once emacs 23.x is shipped with debian this bug should be
> reassigned to emacs and be built from that source using
> ./configure --with-ns --without-x

Why not revive emacs-snaphot then?
-- 
printk("What? oldfid != cii->c_fid. Call 911.\n");
        2.4.3 linux/fs/coda/cnode.c
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, gurkan@phys.ethz.ch:
Bug#299324; Package wnpp. (Fri, 06 Mar 2009 08:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, gurkan@phys.ethz.ch. (Fri, 06 Mar 2009 08:39:02 GMT) Full text and rfc822 format available.

Message #61 received at 299324@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: 299324@bugs.debian.org
Cc: uhoreg@debian.org, rfrancoise@debian.org, arobert@interstitiality.net
Subject: emacs.app can be built using the latest gnustep tarball release
Date: Fri, 06 Mar 2009 09:37:41 +0100
That's pretty cool:

http://krum.ethz.ch/emacs.app.png

Yours,
Guerkan




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, gurkan@phys.ethz.ch:
Bug#299324; Package wnpp. (Fri, 06 Mar 2009 19:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Robert <adrian.b.robert@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, gurkan@phys.ethz.ch. (Fri, 06 Mar 2009 19:48:02 GMT) Full text and rfc822 format available.

Message #66 received at 299324@bugs.debian.org (full text, mbox):

From: Adrian Robert <adrian.b.robert@gmail.com>
To: Gürkan Sengün <gurkan@phys.ethz.ch>
Cc: 299324@bugs.debian.org, uhoreg@debian.org, rfrancoise@debian.org
Subject: Re: emacs.app can be built using the latest gnustep tarball release
Date: Fri, 6 Mar 2009 21:45:55 +0200
On Mar 6, 2009, at 10:37 AM, Gürkan Sengün wrote:

> That's pretty cool:
>
> http://krum.ethz.ch/emacs.app.png

Nice stuff!

I've commited a patch to not show the menu accelerators in  
parentheses under GNUstep, since it seems this is not needed.

Let me know if a .deb becomes available -- I'd love to have this on  
my Ubuntu VM (yes, sad, I'm mostly a Mac man now).

-Adrian





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, gurkan@phys.ethz.ch:
Bug#299324; Package wnpp. (Tue, 10 Mar 2009 13:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, gurkan@phys.ethz.ch. (Tue, 10 Mar 2009 13:18:03 GMT) Full text and rfc822 format available.

Message #71 received at 299324@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: Romain Francoise <rfrancoise@debian.org>
Cc: uhoreg@debian.org, 299324@bugs.debian.org
Subject: Re: emacs from cvs, 23.x as of 20090228
Date: Tue, 10 Mar 2009 14:17:05 +0100
Romain Francoise wrote:
> Hello,
> 
> Gürkan Sengün <gurkan@phys.ethz.ch> writes:
> 
>> I would send you what is needed for emacs.app*.deb packages. Do
>> you think we can do this?
> 
> Well, I'm still not sure I want to tie myself to the gnustep
> libraries in this way; updating the snapshot on a weekly basis is in
> itself a significant undertaking and the number of users interested
> in a gnustep build is probably very low.
> 
> As I'm sure you realize, emacs-snapshot is not in Debian and its
> packaging is different from the one used by the emacs22 maintainer
> (who will probably also maintain emacs23 in Debian once it's
> released).  Having an emacs.app package in emacs-snapshot will not
> help you much on the way to having it in Debian.  (It would,
> however, help in Ubuntu since Debian's emacs packages are not used
> there.)

that's fine for me. i guess it's fine to build a separate emacs.app package,
as mentioned in #299324. i don't want a gnustep emacs build called -snapshot
it'll just be emacs.app version 23.0.x (source being taken from cvs).
i don't care about ubuntu if i'm honest.

yours,
guerkan





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, gurkan@phys.ethz.ch:
Bug#299324; Package wnpp. (Sat, 25 Apr 2009 03:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rogerio Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, gurkan@phys.ethz.ch. (Sat, 25 Apr 2009 03:00:05 GMT) Full text and rfc822 format available.

Message #76 received at 299324@bugs.debian.org (full text, mbox):

From: Rogerio Brito <rbrito@ime.usp.br>
To: 299324@bugs.debian.org
Subject: Any updates on this bug?
Date: Fri, 24 Apr 2009 23:56:11 -0300
Hi there.

Is there any progress on this? Any updates?


Thanks for any information, Rogério Brito.

-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, gurkan@phys.ethz.ch:
Bug#299324; Package wnpp. (Sat, 25 Apr 2009 05:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to gurkan <gurkan@phys.ethz.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, gurkan@phys.ethz.ch. (Sat, 25 Apr 2009 05:30:03 GMT) Full text and rfc822 format available.

Message #81 received at 299324@bugs.debian.org (full text, mbox):

From: gurkan <gurkan@phys.ethz.ch>
To: Rogerio Brito <rbrito@ime.usp.br>, <299324@bugs.debian.org>
Subject: Re: Bug#299324: Any updates on this bug?
Date: Sat, 25 Apr 2009 07:27:31 +0200
Hello Rogerio

> Is there any progress on this? Any updates?

Well yes, the emacs.app has been merged into the official gnu emacs cvs and
can be built from there. I'm following these snapshots:
http://emacs.orebokech.com/pool/main/e/emacs-snapshot/

I can build that fine and it works for me. However I'm not done with a
package yet.

Why do you ask? You want to help? I will need a sponsor for this...
any other help is welcome too.

Yours,
Guerkan

> Thanks for any information, Rog=C3=A9rio Brito.
> 
> --=20
> Rog=C3=A9rio Brito : rbrito@{mackenzie,ime.usp}.br : GPG key
1024D/7C2CAE=
> B8
> http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
> Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, gurkan@phys.ethz.ch:
Bug#299324; Package wnpp. (Tue, 25 May 2010 17:21:38 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, gurkan@phys.ethz.ch. (Tue, 25 May 2010 17:21:38 GMT) Full text and rfc822 format available.

Message #86 received at 299324@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 299324@bugs.debian.org
Cc: control@bugs.debian.org
Subject: emacs.app: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:06 +0000
retitle 299324 RFP: emacs.app -- The GNU Emacs editor on GNUstep
noowner 299324
thanks

Hi,

This is an automatic email to change the status of emacs.app back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting emacs.app, please send a mail to
<control@bugs.debian.org> with:

 retitle 299324 ITP: emacs.app -- The GNU Emacs editor on GNUstep
 owner 299324 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <299324@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: emacs.app -- The GNU Emacs editor on GNUstep' from 'ITP: emacs.app -- The GNU Emacs editor on GNUstep' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:20 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by gurkan@phys.ethz.ch. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:21 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: emacs.app -- The GNU Emacs editor on GNUstep' from 'RFP: emacs.app -- The GNU Emacs editor on GNUstep' Request was from G��rkan Seng��n <gurkan@phys.ethz.ch> to control@bugs.debian.org. (Fri, 02 Dec 2011 11:57:26 GMT) Full text and rfc822 format available.

Owner recorded as gurkan@phys.ethz.ch. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:39 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, gurkan@phys.ethz.ch:
Bug#299324; Package wnpp. (Mon, 27 May 2013 14:09:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, gurkan@phys.ethz.ch. (Mon, 27 May 2013 14:09:18 GMT) Full text and rfc822 format available.

Message #99 received at 299324@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 299324@bugs.debian.org
Cc: control@bugs.debian.org
Subject: emacs.app: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:11 +0200
retitle 299324 RFP: emacs.app -- The GNU Emacs editor on GNUstep
noowner 299324
tag 299324 - pending
thanks

Hi,

This is an automatic email to change the status of emacs.app back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting emacs.app, please send a mail to
<control@bugs.debian.org> with:

 retitle 299324 ITP: emacs.app -- The GNU Emacs editor on GNUstep
 owner 299324 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <299324@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: emacs.app -- The GNU Emacs editor on GNUstep' from 'ITP: emacs.app -- The GNU Emacs editor on GNUstep' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:40:38 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by gurkan@phys.ethz.ch. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:40:39 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#299324; Package wnpp. (Sun, 15 Dec 2013 19:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 15 Dec 2013 19:06:04 GMT) Full text and rfc822 format available.

Message #108 received at 299324@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: control@bugs.debian.org
Cc: 299324@bugs.debian.org
Subject: Reassign to emacs24
Date: Sun, 15 Dec 2013 21:02:20 +0200
reassign 299324 emacs24
found 299324 24.3+1-2
retitle 299324 emacs24 should build a GNUstep flavor
thanks

If that should happen, the only option is to build GNUstep flavor 
packages from the emacs24 sources.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug reassigned from package 'wnpp' to 'emacs24'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 15 Dec 2013 19:06:07 GMT) Full text and rfc822 format available.

Marked as found in versions emacs24/24.3+1-2. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 15 Dec 2013 19:06:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'emacs24 should build a GNUstep flavor' from 'RFP: emacs.app -- The GNU Emacs editor on GNUstep' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 15 Dec 2013 19:06:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:56:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.